/* bn-list-common01 공통 */

.bn-list-common01.type01 .b-col{width:12%;}
.bn-list-common01.type01 .b-col-date{width:13%;}
.bn-list-common01.type01 .b-col-title{width:auto;}

/* bn-list-table */
.bn-list-common01.type01 table{width:100%;border-spacing:0;border-top:1px solid #000;table-layout:fixed;border-collapse:collapse}
.bn-list-common01.type01 table thead th{padding: 19px 10px 18px;border-bottom:1px solid #d1d1d1;background:#f9f9f9;;font-size:14px;font-weight:700;color:#000;line-height:19px;}
.bn-list-common01.type01 table thead th.b-no-right{border-right:none !important;}
.bn-list-common01.type01 table tbody tr{position:relative;border-bottom:1px solid #eee;}
.bn-list-common01.type01 table tbody th{padding:15px 10px;background-color:#fafafa;font-weight:700;}
.bn-list-common01.type01 table tbody td{padding:16px 10px 17px;font-weight:400;color:#555;text-align:center;}
.bn-list-common01.type01 table tbody td.b-td-left{text-align:left !important;}
.bn-list-common01.type01 table tbody td.b-no-right{border-right:none !important;}
.bn-list-common01.type01 .b-num-box .b-num-notice{display:inline-block;width:22px;height:16px;background:url(/_res/seatour/_share/img/board/ico-top-notice-btn.png) no-repeat 0 0/100%;text-indent:-99999px;vertical-align: middle;}
.bn-list-common01.type01 .b-top-box{border-bottom:1px solid #d1d1d1;}
.bn-list-common01.type01 .b-top-box:hover{background-color:#f5f8ff}
.bn-list-common01.type01 .b-top-box:hover .b-title-box a{font-weight:700;}
.bn-list-common01.type01 .b-top-box .b-title-box a{display:inline-block;max-width:calc(100% - 35px);font-size:14px;font-weight:400;color:#000;text-overflow:ellipsis;line-height:19px;white-space:nowrap;word-wrap:normal;overflow:hidden;vertical-align:middle;box-sizing:border-box;}
.bn-list-common01.type01 .b-top-box.b-top-notice{background-color:#fff6e9;}
.bn-list-common01.type01 .b-top-box.b-top-notice .b-title-box a{font-weight:700;}
.bn-list-common01.type01 .b-title-box a.b-title span{display:none;}
.bn-list-common01.type01 .b-title-box a.b-reply{margin:0 0 0 6px;}
.bn-list-common01.type01 .b-title-box a.b-reply span{font-weight:500;color:#c42323;}
/*비밀글, 뉴게시글 - none처리 */
.bn-list-common01.type01 .b-title-box .b-etc-box{display:none;}
.bn-list-common01.type01 .b-title-box .b-etc-box .b-lock{display:none;margin:0 0 0 5px;width:13px;height:17px;background:url(../img/board/ico-b-lock.png) no-repeat 0 0/100%;text-indent:-99999px;vertical-align:middle;}
.bn-list-common01.type01 .b-title-box .b-etc-box .b-new{display:none;margin: 0 0 0 5px;padding: 2px 0;width:15px;background-color:#3c6ff3;font-weight:700;font-size:12px;color:#fff;line-height: 1;text-align:center;vertical-align:middle;}
.bn-list-common01.type01 .b-file-box{margin:0 auto;width:28px;height:37px;background:url(../img/board/ico-file01.png) no-repeat 0 0/100%;}
.bn-list-common01.type01 .b-title-box .b-m-con{display:none;}
.bn-list-common01.type01 .b-reply-box .b-title-box{padding:0 0 0 30px;background:url(../img/board/ico-reply01.gif) no-repeat 11px 4px;}


@media screen and (max-width: 1024px) {
	/* bn-list-common01 공통 */
	.bn-list-common01.type01 table tbody td{padding:17px 10px 18px;font-size:14px;line-height: 19px;}
	.bn-list-common01.type01 .b-top-box .b-title-box{padding: 0 0 0 10px;}
	.bn-list-common01.type01 .b-title-box a{padding:0;}
	.bn-list-common01.type01 .b-col-date{width:14%;}
}

@media screen and (max-width: 768px) {
	/* bn-list-common01 type01 */
	.bn-list-common01.type01 .b-col, .bn-list-common01.type01 .b-col-date{display:none;width:0;}
	.bn-list-common01.type01 .b-col-title{width:100%;}
	.bn-list-common01.type01 table thead tr{display:none;}
	.bn-list-common01.type01 table tbody td{padding:8px 5px 9px 0;border-right:none;font-size:14px;}
	.bn-list-common01.type01 table tbody td:not(.b-td-title){display:none;}
	.bn-list-common01.type01 .b-top-box .b-title-box{padding:0 0 0 20px;background-size:18px;background-position:0 4px;}
	.bn-list-common01.type01 .b-top-box .b-title-box a{padding:0 0 3px 0;}
	.bn-list-common01.type01 .b-title-box .b-m-con{display:block;}
	.bn-list-common01.type01 .b-title-box .b-m-con span{position:relative;margin:0 7px 0 0;padding:0 8px 0 0;}
	.bn-list-common01.type01 .b-title-box .b-m-con span:after{content:"";display:block;position:absolute;top:3px;right:0;width:1px;height:12px;background-color:#8c8c8c;}
	.bn-list-common01.type01 .b-title-box .b-m-con span:last-of-type{padding:0;}
	.bn-list-common01.type01 .b-title-box .b-m-con span:last-of-type:after{display:none;} 
}